[OpenID-Specs-eKYC-IDA] Issue #1147: 4.1 typo (openid/ekyc-ida)

tomcjones issues-reply at bitbucket.org
Sat Dec 28 19:04:38 UTC 2019


New issue 1147: 4.1 typo
https://bitbucket.org/openid/ekyc-ida/issues/1147/41-typo

Tom Jones:

trust\_framework: REQUIRED. String determing the trust framework governing the identity verification process and the identity assurance level of the OP.

should be determining




More information about the Openid-specs-ekyc-ida mailing list